apiVersion: v1
kind: Secret
metadata:
  name: mysql-credentials

  labels:
    secret: mysql-root-password
type: Opaque
data:
  root-user: cm9vdA==
  root-password: UEBzc3cwcmQ=
  mysql-db: YXNzaWdubWVudA==
  user-password: YXNzaWdubWVudA==
  user-name: YXNzaWdubWVudA==
